name: 'Johanna Steinhaus'
email: j.steinhaus@fepa-abrasives.org
message_body: "Good afternoon, \r\n\r\nI've recently joined FEPA and see that we're members of ASMOR. I'd like to be added to your mailing list, please (newsletters + events)! Can you confirm that this is possible? \r\n\r\nMany thanks, \r\nJohanna"
consent:
  - 'yes'
marketing:
  - 'yes'
